Technical FAQs

Ask a Question

Could not initialize CoDeSys minimal package pop-up error

Issue:
Getting a pop-up message in SoMachine "Could not initialize CoDeSys minimal package"

Product Line:
SoMachine

Resolution:
You need to uninstall SoMachine's Gateway and Netmanage Server and install both again, preferably in newer versions (See attached).
Was this helpful?
What can we do to improve the information ?